Categories > Exploiting > Complaints >

How to fix this?


New Reply

Posts: 1

Threads: 1

Joined: Jun, 2022

Reputation: 0

  • 1

Posted

I using roblox website to join game   

 

 

You're running a unsupported version ROBLOX. WRD-API is updated for version-fb795406f04b4467

You are running: C:\Users\User\AppData\Local\Roblox\Versions\version-8dc3032291cc4174

 

Idk what to do
I already try delete roblox and install again,

update .......

RealNickk

am h3x0r

patron Mention

Posts: 3053

Threads: 147

Joined: Feb, 2020

Reputation: 35

  • 1

Replied

I are suffering a stroke.

4b5951d5-1b9b-407b-b514-78eb46591564

Hayden103109

Colona#0319

Mention

Posts: 19

Threads: 2

Joined: Jun, 2022

Reputation: 0

  • 1

Replied

Wait until the WRD API updates. It has been 3 days and I understand it.

Bro just jump last second before you hit the ground, physics 100.

Posts: 521

Threads: 35

Joined: May, 2021

Reputation: 38

  • 0

Replied


New Reply

Users viewing this thread:


( Members: 0, Guests: 1, Total: 1 )